## Firebase Credentials
REACT_APP_FIREBASE_KEY="AIzaSyDmAinjxPO3lyK--IQbess6s-PCspJnF7w"
REACT_APP_FIREBASE_DOMAIN="greenrun---sports.firebaseapp.com"
REACT_APP_FIREBASE_DATABASE=""
REACT_APP_FIREBASE_PROJECT_ID="greenrun---sports"
REACT_APP_FIREBASE_STORAGE_BUCKET="greenrun---sports.appspot.com" 
REACT_APP_FIREBASE_SENDER_ID="498865480511"
REACT_APP_FIREBASE_APP_ID="1:498865480511:web:49f0049de78c7a1faa298a"
REACT_APP_FIREBASE_MEASUREMENT_ID=""